/* CSS Document */

.dropdown {
	font-family: arial;
	font-size: 12px;
	color: #020202;
	text-decoration: none;
	background-color: #EEEEEE;
	border-top: 1pt solid #9E9E9E;
	border-right: 1pt solid #9E9E9E;
	border-bottom: 1pt solid #9E9E9E;
	border-left: 1pt solid #9E9E9E;
	}
.fontb1 {
	font-family: arial;
	font-size: 11px;
	line-height: 16px;
	color: #494949;
	text-decoration: none;
}	

.fontred1 {
	font-family: arial;
	font-size: 13px;
	line-height: 16px;
	color: #AE2E29;
	text-decoration: none;
	font-weight: bold;
}

.fontred {
	font-family: arial;
	font-size: 12px;
	line-height: 16px;
	color: #DF1B1B;
	text-decoration: none;
	font-weight: bold;
}

.header {
	font-family: arial;
	font-size: 16px;
	
	color: #353535;
	text-decoration: none;
	font-weight: bold;
}

.headerwt {
	font-family: arial;
	font-size: 12px;
	
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}

.fontb1 {
	font-family: arial;
	font-size: 11px;
	line-height: 16px;
	color: #494949;
	text-decoration: none;
	font-weight: bold;
}	

.fontb3 {
	font-family: arial;
	font-size: 11px;
	line-height: 16px;
	color: #494949;
	text-decoration: none;
	font-weight: bold;
}			
.fontb {
	font-family: arial;
	font-size: 12px;
	line-height: 16px;
	color: #494949;
	text-decoration: none;
	font-weight: bold;
}	
	
.fontb1 {
	font-family: arial;
	font-size: 11px;
	line-height: 16px;
	color: #494949;
	text-decoration: none;
	font-weight: bold;
}	
.font {
	font-family: arial;
	font-size: 11px;
	line-height: 16px;
	color: #494949;
	text-decoration: none;
}
.txtbold {
	font-family: arial;
	font-size: 12px;
	line-height: 16px;
	color: #1E1E1E;
	font-weight: bold;
}
.txt8 {
	font-family: arial;
	font-size: 11px;
	line-height: 13px;
	color: #585858;
	text-decoration: none;
}
.txt2 {
	font-family: arial;
	font-size: 12px;
	line-height: 13px;
	color: #080808;
	text-decoration: none;
}
.txt12 {
	font-family: arial;
	font-size: 16px;
	line-height: 18px;
	font-weight:900;
	color: #080808;
	text-decoration: none;
}
.txt33 {
	font-family: arial;
	font-size: 18px;
	line-height: 18px;
	font-weight:900;
	color: #080808;
	text-decoration: none;
	word-spacing: 4px;
}
.txt34 {
	font-family: arial;
	font-size: 18px;
	line-height: normal;
	font-weight:bold;
	color: #080808;
	text-decoration: none;
	word-spacing: -1px;
	letter-spacing: -1px;
}

.txt37 {
	font-family: "Arial Black";
	font-size: 15.5px;
	line-height: normal;
	font-weight:normal;
	color: #080808;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: -1px;
}
.txt38 {
	font-family: "Arial Black";
	font-size: 15.5px;
	line-height: normal;
	font-weight:normal;
	color: #080808;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: -0.75px;
}
.txt35 {
	font-family: arial;
	font-size: 14.5px;
	line-height: normal;
	font-weight:bold;
	color: #080808;
	text-decoration: none;
	word-spacing: normal;
	font-style: normal;
}


.txt44 {
	font-family: arial;
	font-size: 20px;
	line-height: 18px;
	font-weight:900;
	color: #080808;
	text-decoration: none;
	word-spacing: 15px;
}
.txt55 {
	font-family: arial;
	font-size: 18px;
	line-height: 18px;
	font-weight:900;
	color: #080808;
	text-decoration: none;
	word-spacing: 17px;
}
.txt1 {
	font-family: arial;
	font-size: 11px;
	line-height: 16px;
	color: #080808;
	text-decoration: none;
}

.txt19 {
	font-family: arial;
	font-size: 11px;
	color: #080808;
	text-decoration: none;
	line-height: 15px;
}

.txt4 {
	font-family: arial;
	font-size: 12px;
	line-height: 13px;
	color: #1E1E1E;
	text-decoration: none;
}

.txt {
	font-family: Arial;
	font-size: 12px;
	line-height: normal;
	color: #1E1E1E;
	text-decoration: none;
	font-weight: normal;
}
.txt13 {
	font-family: arial;
	font-size: 11px;
	line-height: 20px;
	color: #1E1E1E;
	text-decoration: none;
}
.txt14 {
	font-family: arial;
	font-size: 10px;
	line-height: 20px;
	color: #1E1E1E;
	text-decoration: none;
}

.txt_small {
	font-family: arial;
	font-size: 10px;
	line-height: 12px;
	color: #1E1E1E;
	text-decoration: none;
}

.txtun {
	font-family: arial;
	font-size: 12px;
	line-height: 16px;
	color: #1E1E1E;
	text-decoration: underline;
	cursor:hand;
}
.txtun a {
	font-family: arial;
	font-size: 12px;
	line-height: 16px;
	color: #030303;
	text-decoration: underline;
}
.txtun a:hover{
	font-family: arial;
	font-size: 12px;
	line-height: 16px;
	color: #AE2E29;
	text-decoration: underline;
}

.dot {
	font-family: arial;
	font-size: 10px;
	color: #858585;
}

.bottomtxt1 {
	font-family: arial;
	font-size: 10px;
	line-height: 16px;
	color: #727272;
	text-decoration: none;
}

.bottomtxt1 a{
	font-family: arial;
	font-size: 10px;
	line-height: 16px;
	color: #727272;
	text-decoration: none;
}
.bottomtxt1 a:hover{
	font-family: arial;
	font-size: 10px;
	line-height: 16px;
	color: #3A3A3A;
	
}

.bottomtxt {
	font-family: Arial;
	font-size: 12px;
	line-height: normal;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}

.bottomtxt a {
	font-family:arial;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.bottomtxt a:hover {
	font-family: arial;
	font-size: 12px;
	line-height: 16px;
	color: #727272;
	text-decoration: none;
	font-weight: normal;
}
.border1{
	border: 1px solid #929292;
}
.border_a{
	border: 1px solid #1b0802;
}

.greytxt {
	font-family: arial;
	font-size: 12px;
	line-height: 16px;
	color: #727272;
	text-decoration: none;
}
.greentxt {
	font-family: arial;
	font-size: 15px;
	line-height: 16px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
.orangetxt {
	font-family: arial;
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}


.txt3 {
	font-family: arial;
	font-size: 12px;
	line-height: 13px;
	color: #080808;
	text-decoration: none;
	margin-left:9px;
	margin-right:9px;
}
#new1 {
	font-family: arial;
	font-size: 12px;
	line-height: 16px;
	color: #727272;
	text-decoration: none;
	height:55px;
	margin-left:9px;
	margin-right:9px;
	
	
}
.web {

	font-family: arial;
	font-size: 11px;
	line-height: normal;
	color: #FF0000;
	text-decoration: none;
	font-weight: normal;
}
.yahoo {

	font-family: arial;
	font-size: 13px;
	line-height: normal;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.otherlinks {


	font-family: Arial;
	font-size: 13px;
	line-height: normal;
	color: #2200CC;
	text-decoration: underline;
	font-weight: normal;
}
.homepage {

	font-family: arial;
	font-size: 14px;
	line-height: 16px;
	color: #1E1E1E;
	font-weight: bold;
}
.food {


	font-family: arial;
	font-size: 12px;
	line-height: normal;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
.food:hover {
	font-family: arial;
	font-size: 12px;
	line-height: normal;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}

.logotxt {
	font-family: Arial;
	font-size: 11px;
	line-height: normal;
	color:#333333;
	text-decoration: none;
	font-weight: normal;
}

.phototxt {
	font-family: Arial;
	font-size: 11px;
	line-height: normal;
	color: #1E1E1E;
	text-decoration: none;
	font-weight: normal;
}